﻿@charset "UTF-8";

@media (max-width: 350px) {
    .display-mobile {
        width: 54% !important;
    }
    .font-mobile {
        font-size: 10px;
    }
    .button-login {
        position: unset !important;
    }
}

@media only screen and (max-width: 500px) and (min-width: 351px) {
    .display-mobile {
        width: 65% !important;
    }
    .font-mobile{
        font-size: 10px;
    }
    .button-login {
        position: unset !important;
    }
}

@media (max-width: 800px) {
    .img-mobile{
        display: none;
    }
}

@media only screen and (max-width: 1024px){
    #mainMenu:not(.menu-overlay) nav > ul > li > a {
        color: #484848 !important;
    }
    .table {
        width: 200% !important;
    }
    .hr-header.display {
        display: none !important;
    }
    .heading-text.heading-plain h2, .heading-text.heading-light h2, .heading-text.heading-section h2 {
        font-size: 30px !important;
    }
    h2.titlepage {
        font-size: 26px;
    }
    .banner-img{
        margin-top: 5px !important;
    }
    .img-mobile {
        display: none;
    }
}


#topbar.dark {
    border-bottom: unset !important; 
}

#mainMenu nav > ul > li > a {
    color: #fff !important;
}

.header-extras > ul > li a, .header-extras > ul > li i {
    color: #fff !important;
}

.p-dropdown a:not(.btn) {
    color: #fff !important;
}

#header .header-inner,
#header #header-wrap {
    background-color: #6067AF !important;
}

.hr-header {
    border: solid 10px;
    color: #87A3C0;
    position: absolute;
    width: 100%;
    margin-top: 0px;
    z-index: -1;
}

.hr-header.display {
    display: block;
}

.banner-img {
    margin-top: 20px;
}

.sidebar .widget .post-thumbnail-list .post-thumbnail-entry > img {
    height: 50% !important;
    width: 50% !important;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    width: 20rem !important;
}

ul li a {
    color: #484848 !important;
}

.p-dropdown {
    font-size: 16px !important;
}

ul li p {
    font-weight: 400 !important;
}

.form-control {
    border: 1px solid #000 !important;
}

div ul {
    margin-left: 30px;
}

.heading-text h5 {
    margin-bottom: 5px !important;
}

.heading-text p {
    margin-bottom: 10px !important;
}

.button-login {
    position: absolute;
    text-align: right;
    z-index: 10
}